Difference between revisions of "Gngb2vdr-plugin"

From VDR Wiki
Jump to: navigation, search
 
 
Line 1: Line 1:
 
please use [[gbc-plugin|gbc]] plugin.
 
please use [[gbc-plugin|gbc]] plugin.
 +
 +
This one is now obselete.<br/>
 +
If you try to use it, you will probably obtain a empty screen when the emulation begin.

Latest revision as of 21:25, 27 January 2006

please use gbc plugin.

This one is now obselete.
If you try to use it, you will probably obtain a empty screen when the emulation begin.